echo "CZ-DRG Pregrouper 2027 - 2027r0-260415"
echo "(C) 2018 - 2026, UZIS CR"
echo "*" >> log/log.txt
echo "*****************************" >> log/log.txt
echo "*" >> log/log.txt
date >> log/log.txt
(java -Xmx3G -Xms3G -cp CZ-DRG-Pregrouper-2027.jar:lib/* cz.drg.pregrouper.Main "$@" 2>>log/log.txt && echo "Klasifikace vsech zaznamu byla uspesne ukoncena, zpravu a zaznamy o pripadnych chybach najdete v souboru log/log.txt.") || echo "Klasifikace byla neuspesna, zaznamy o chybach najdete v souboru log/log.txt."
date >> log/log.txt
